Loading...
Searching...
No Matches
L4virtio::Svr::Scmi::Performance_describe_level_t Struct Reference

SCMI performance describe level. More...

`#include <virtio-scmi-device>`

Collaboration diagram for L4virtio::Svr::Scmi::Performance_describe_level_t:

## Detailed Description

SCMI performance describe level.

Definition at line 150 of file virtio-scmi-device.

The documentation for this struct was generated from the following file:

- l4/l4virtio/server/virtio-scmi-device